# CI/CD templates: https://docs.gitlab.com/ee/ci/examples/#cicd-templates

stages:
  - build linux images
  - test
  - build
  - package
  - brew
  - upload

include:
  - local: '.gitlab/ci/templates.yml'
  - local: '.gitlab/ci/linux-jobs.yml'
  - local: '.gitlab/ci/macos-jobs.yml'
  - local: '.gitlab/ci/windows-jobs.yml'
